<div id="{{key}}-group" class="govuk-form-group{{#className}} {{className}} {{/className}}{{#formGroupClassName}} {{formGroupClassName}}{{/formGroupClassName}}{{#error}} govuk-form-group--error{{/error}}">
    <fieldset class="govuk-fieldset" role="{{role}}" {{#hint}} aria-describedby="{{key}}-hint"{{/hint}}>
        <legend class="govuk-fieldset__legend govuk-fieldset__legend--l{{#legendClassName}} {{legendClassName}}{{/legendClassName}}">
            <h1 class="govuk-fieldset__heading">{{legend}}</h1>
        </legend>
		{{#hint}}<div id="{{key}}-hint" class="govuk-hint">{{hint}}</div>{{/hint}}
        {{{hintHTML}}}
        {{#error}}<span id="{{key}}-error" class="govuk-error-message"><span class="govuk-visually-hidden">Error:</span> {{error.message}}</span>{{/error}}        
		<div class="govuk-radios govuk-radios--inline">
        {{#options}}
        <div class="govuk-radios__item">
            <input
				class="govuk-radios__input"
                type="{{type}}"
                name="{{key}}"
                id="{{key}}-{{value}}"
                value="{{value}}"                
                {{#toggle}} data-toggle="{{toggle}}"{{/toggle}}
                {{#selected}} checked="checked"{{/selected}}
                {{^error}}{{#optionHint}} aria-describedby="{{key}}-{{value}}-hint"{{/optionHint}}{{^optionHint}}{{#hint}} aria-describedby="{{key}}-hint"{{/hint}}{{/optionHint}}{{/error}}
                {{#error}} aria-describedby="{{key}}-error" aria-invalid="true"{{/error}}
            >
            <label class="govuk-label govuk-radios__label" for="{{key}}-{{value}}">
                {{{label}}}
                {{#optionHint}}<div id="{{key}}-{{value}}-item-hint" class="govuk-hint govuk-radios__hint">{{optionHint}}</div>{{/optionHint}}
            </label>
        </div>
        {{#renderChild}}{{/renderChild}}
        {{/options}}
		</div>
    </fieldset>
</div>
